登录  免费注册
当前位置:首页 > 补丁具体信息

PostgreSQL JDBC中间人安全绕过漏洞的补丁

2020-01-14| 补丁编号:CNPD-2020-197057| 贡献者:CNVD
所属漏洞编号 CNVD-2020-02192
补丁链接 https://www.postgresql.org/about/news/1883/
补丁描述 PostgreSQL JDBC是一个数据库驱动程序。 PostgreSQL JDBC 42.2.5之前版本中存在安全漏洞,该漏洞源于Postgres JDBC驱动程序在默认情况下没有检验主机名称。攻击者可通过向错误的主机提交证书利用该漏洞伪造可信的服务器。 目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)